6.0.0-git
2021-01-18

[#9704] Horde not loading vhosts confs
Summary Horde not loading vhosts confs
Queue Horde Framework Packages
Queue Version Git master
Type Bug
State Resolved
Priority 3. High
Owners jan (at) horde (dot) org
Requester goncalo.queiros (at) portugalmail (dot) net
Created 2011-03-24 (3588 days ago)
Due
Updated 2011-03-29 (3583 days ago)
Assigned 2011-03-24 (3588 days ago)
Resolved 2011-03-29 (3583 days ago)
Milestone
Patch No

History
2011-03-29 11:48:18 Jan Schneider State ⇒ Resolved
 
2011-03-29 11:48:12 Git Commit Comment #5 Reply to this comment
Changes have been made in Git for this ticket:

Fix loading of Horde's vhost conf.php file (Bug #9704).

  3 files changed, 25 insertions(+), 10 deletions(-)
http://git.horde.org/horde-git/-/commit/3bacd3429d791bbe9e2ec35ca1dcb4fd4e30d364
2011-03-24 17:42:51 Michael Slusarz Deleted Original Message
 
2011-03-24 12:27:32 goncalo (dot) queiros (at) portugalmail (dot) net Comment #4
New Attachment: 0001-Make-sure-we-already-included-all-confs-before-check[1].patch Download
Reply to this comment
Ignore previous patch :-p
This one doesn't have duplicate code!! :-D
2011-03-24 12:25:03 goncalo (dot) queiros (at) portugalmail (dot) net Comment #3
New Attachment: 0001-Make-sure-we-already-included-all-confs-before-check.patch
Reply to this comment
Fixed in attached patch
2011-03-24 05:25:37 Michael Slusarz Comment #2
Assigned to Jan Schneider
State ⇒ Assigned
Reply to this comment
Probably has to do with the config files rewrite.
2011-03-24 00:38:50 goncalo (dot) queiros (at) portugalmail (dot) net Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 3. High
Summary ⇒ Horde not loading vhosts confs
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ No
Reply to this comment
This seems to be the exact same problem that was fixed on bug #9345

Saved Queries